 #toesTopNavBar {
	width:100%!important;
	margin:0 auto!important;
	display:inline-block; 
} 


.toesNavWrapper {
	margin: 0 auto;
  	width: 100%;
  	max-width: 1300px;
	height:70px; 
}

.toesNavWrapper .navbar-nav {
	float:right;
	margin-top:1.6em;
	margin-right:1em;
}


.toesBannerBox {
	width: 100%;
}

/******** Hamburger Menu Items  *********/

.toesNavButtonBox {
	float: none;
    height: 30px;
    width: 100%;
    margin: 0;
}

.toesNavButtonBox .navbar {
	background-color:beige;
	border-radius: 0;
}

.toesNavButtonBox .navbar-inverse {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
	display: none;
}

.toesNavButtonBox .navbar-toggle {
	display:block;
}

.toesNavButtonBox .navbar-inverse .navbar-toggle {
    border-color: #333;
    background-color: #000000;
	padding: 2px 8px 6px 8px;
}

.toesNavButtonBox button .navButtonName {
	float:none;
	margin:0 0 0 0;		
	font-size:0.96em;
	background-color:#00000;
}

.toesNavButtonBox .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.toesNavButtonBox .navbar-toggle .icon-bar {
    display: block;
    height: 2px;
	width:100%;
 }


#D2TopNavBar.navbar{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin-bottom:0;
	margin:0 auto;
}

.navbar-default {
	background-color:transparent;
	border:none;
}

.toesNavButtonBox .navbar-collapse {
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#dnnMenu .topLevel>li>a,
#dnnMenu .topLevel>li>a:focus,
#dnnMenu .topLevel>li>a:hover { 
	text-decoration:none;
	height:2.6em!important;
	padding-top:0.68em;	
	color:black!important;
	font-family: 'Oswald', sans-serif!important;
	font-weight: 500;
	font-size: 1.8em;
}
	
#dnnMenu li.active {
	box-shadow: inset 0 -8px 0 #73c168;
}


/* Top menu hover background and text colours  */
#dnnMenu .topLevel>li>a:focus,
#dnnMenu .topLevel>li>a:hover {
	background-color: #73C168!important;
}

#dnnMenu .topLevel>li.active>a:focus,
#dnnMenu .topLevel>li.active>a:hover {
	background-color: #73C168;
}


/**** Top menu selected ****/
#dnnMenu .topLevel>.open>a,
#dnnMenu .topLevel>.open>a:hover,
#dnnMenu .topLevel>.open>a:focus {
	background:none!important;
}
#dnnMenu .topLevel>.open>a,
#dnnMenu .topLevel>.open>a:hover {
	background-color: #73C168!important;
}

/*** D2 Top menu hover with arrow ***/
#dnnMenu .topLevel>.active.open>a,
#dnnMenu .topLevel>.active.open>a:hover,
#dnnMenu .topLevel>.active.open>a:focus {
	background-color: #73C168!important;
}


/**** Top menu selected ****/
#D2TopNavBar.navbar-inverse .navbar-nav .active >a {
	background-color:yellow!important;
}

#dnnMenu .navbar-default .topLevel>li>a {
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s;
}

/**** D2 top menu dropdown ****/
#dnnMenu .dropdown-menu {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	padding:0;
	border-width:1px;
	border-sytle:solid;
	border-color: #73C168!important;
	font-size:100%!important;
}


/**** D2 top menu dropdown for top arrow ****/
#dnnMenu .dropdown-menu::after {
	bottom:100%;
	left:35%;
	border:solid pink;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-width:10px;
	margin-left:-30px;
	display:none;
}


/**** D2 top menu dropdown bottom border color ****/
#dnnMenu .dropdown-menu li {
	background:none;
	float:none;
	clear:both;
	width:auto;
	padding:5px 5px;
	-o-transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	transition:all .3s ease 0s;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color: #73C168!important;
	background-color: #FFFFFF!important;
}


#dnnMenu .dropdown-menu li:hover {
	background:#E2F8Df!important; 
}


#dnnMenu .dropdown-menu li:last-child {
	border:none;
}

/*** D2 Top menu dropdown text color ***/
#dnnMenu .dropdown-menu li>a {
	background:transparent;
	text-decoration:none;
	color:#000000!important; /* Text color for all dropdown menus */

}


#dnnMenu .dropdown-menu li.active>a,
#dnnMenu .dropdown-menu li.active a:hover,
#dnnMenu .dropdown-menu li.active a:focus {
	text-decoration:none; 
	background:none;
}

#dnnMenu .dropdown-menu a:hover {
	color:#000000!important;
}

#dnnMenu .subLevelRight::after {
	border:none;
}


/**** Top menu selected dropdown ****/
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active,
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active >a {
	font-weight:bold;
	background:#eaf9fc; 
}


/**** Top menu selected hover dropdown ****/
#D2TopNavBar.navbar-inverse #dnnMenu .dropdown-menu li.active>a:hover {
	background:#eaf9fc; 
}


@media only screen and (min-width:768px) and (max-width:991px) {
#dnnMenu .nav li {
	font-size:0.98em;
}
}

@media only screen and (max-width:991px){
.toesNavButtonBox .navbar-inverse {
	display: block;
}

.navbar-nav {
    float: left!important;
    width: 100%;
    margin: 0!important;
}	
	
	#dnnMenu .topLevel>li>a,	
	#dnnMenu .topLevel>li>a:focus,
	#dnnMenu .topLevel>li>a:hover { 
	padding-top:0.1em;
	height:2.4em!important;
	color:#FFFFFF!important;
	border-bottom:#DFDFDF;
	height:0important;
	font-weight: 500;
	font-size: 1.2em;
}

	#dnnMenu .topLevel>li>a:hover { 
	padding-top:0.24em;
}
	
#D2TopNavBar .navbar-nav.sm-collapsible .caret {
    background-color:transparent!important;
	padding: 0 0 0 0!important;
	border:0 solid transparent!important;
}


#dnnMenu .dropdown-menu {
	padding:0;
	border:none!important;
}

#dnnMenu .dropdown-menu::after {
	border:none;
	pointer-events:none;
	border-color:none;
	border-width:0;
}

#dnnMenu .dropdown-menu.subLevel {
	padding:0;
}

#dnnMenu .dropdown-menu.subLevel li.active a span {
/*	color:#3f3f3f;  */
}

#dnnMenu .dropdown-menu.subLevel li {
	background:#606060!important;
	border-top:none!important;
	border-bottom:1px solid #222222!important;
	padding:0;
}

#dnnMenu .dropdown-menu.subLevelRight li {
	background:#5d6062;
	padding:0;
}

#dnnMenu .topLevel li {
	position:relative;
	background:#383c40;
	list-style-type:none;
	float:none;
	width:100%;
	margin-bottom:0;
	border-top:1px solid rgba(0,0,0,.1);
	border-top:1px solid #000000;
}

#dnnMenu .topLevel li.active a {
/*	color:#3f3f3f;  */
	font-weight:bold;
}
	
#dnnMenu li.active {
	box-shadow: inset 0 0 0 #000;
}

#dnnMenu .topLevel li a {
	display:block;
/*	color:#ddd;  */
	-webkit-transition:all .2s ease 0s;
	-moz-transition:all .2s ease 0s;
	-o-transition:all .2s ease 0s;
	transition:all .2s ease 0s;
	padding-top:0.24em;
	padding-bottom:0.24em;
}

#dnnMenu .topLevel li a:hover {
	background:#bbc2c8;
	background:#4D4D4D!important;
}

#dnnMenu .topLevel li a:hover span {
	color:#3f3f3f;  
}

#dnnMenu .topLevel li a span {
	line-height:2em;
	margin:0;
	padding:0 15px;
	font-size:15px;
	padding-top:0.24em;
	padding-bottom:0.24em;
}
		
#dnnMenu .topLevel > .open > a {
	padding-top:0.20em!important; 
}
	
 #dnnMenu .topLevel > li > a:focus,	
 #dnnMenu .topLevel > .open > a:hover {
	padding-top:0.20em!important;  /**/
	background:#4D4D4D!important;
}
	
#dnnMenu .topLevel > .active.open > a:focus,
#dnnMenu .topLevel > .active.open > a,
#dnnMenu .topLevel > .active.open > a:hover	{
	background:#4D4D4D!important;		
}
	
#dnnMenu .topLevel .dropdown.open a span {
	color:#FFFFFF;  
}

#dnnMenu .topLevel .dropdown-menu.subLevel a span {
	color:#fff;
	font-size: 0.98em!important;
}

#dnnMenu .topLevel>li>a:hover span {
	color:#7ca0c0;
	padding-top:0.24em!important;
} 

#dnnMenu .dropdown.open .subLevel>li a:hover span {
	color:#69849d;
}

.navbar-nav.sm-collapsible .caret,
.navbar-nav.sm-collapsible ul .caret { 
	position:absolute;
	right:0;
	padding:0;
	width:65px;
	height:62px;
	line-height:60px;
	text-align:center;
	border-width:1px;
	border-style:solid;
	top:0;
	border:none;
	background-color:#2c2f33;
	display:block;
	margin:0;
	border-radius:0;
	font-size:1.3em;
}
	
	
.toesNavWrapper {
 height: auto;
}	
	
.toesNavWrapper .navbar-collapse.collapse {
    display: none!important;
}

.toesNavWrapper .navbar-collapse.collapse.in {
    display: block!important;
}

	
}